---
name: Anastasia McDonald
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/software-engineer-in-test/">Senior
  Software Engineer in Test</a>
reports_to: ramya-authappan
picture: anastasiamcdonald.png
twitter:
gitlab: a_mcdonald
departments:
- Engineering Function
- Quality Department
- Dev QE Team
projects:
  gitlab: maintainer qa
  gitlab-qa: maintainer
story: 'Anastasia is passionate about quality and enjoys learning new skills. In her
  free time she likes travelling, listening to music and playing board games.

  '
specialty: 'Create: Source Code'

